body{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
    background-color: rgb(240, 222, 200);
}

.cont{
    grid-column: 2;
    grid-row: 2;
    background-color:rgb(101, 63, 45);
    color: rgb(241, 229, 214);
    box-shadow: 0px 2px 10px black;
}

.mb-3{
    border-bottom: 2px solid white;
    padding-bottom: 20px;
    padding-left: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.alert_alert-danger{
    background-color: red;
    border-bottom: 1px solid white;
}

.btn{
    padding: 5px;
    background-color: rgb(224, 180, 125);
    border-color: rgb(120, 53, 22);
    border-radius: 10px;
    color: rgb(51, 27, 16);
    font-size: 20px;
}
.btn:hover{
    background-color: rgb(227, 196, 158);
    
}
.text{
    color: aliceblue;
    font-size: 20px;
    padding: 5px;
}